@charset "UTF-8";
/******************** PRODUCT ********************/
.soy_area {
  margin-top: 20px;
}

@media screen and (max-width: 575px) {
  .soy_area {
    margin-top: 10px;
  }
}

/*** --------------- Soy Box --------------- ***/
.soy_area .soy_box {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: center;
  gap: 80px 50px;
  padding: 100px;
  background: url(../img/back_soymilk.jpg) center center / cover no-repeat;
  border-radius: 15px 15px 0 0;
  color: var(--color-text);
}
.soy_area .soy_title {
  width: 100%;
  text-align: center;
}
.soy_area .soy_title p {
  margin: 0;
  font-size: var(--size-24);
}
.soy_area .soy_title h2 {
  margin-top: 30px;
  font-size: var(--size-100);
}

@media (max-width: 1399px) {
  .soy_area .soy_box {
    padding: 100px 50px;
  }
}
@media screen and (max-width: 991px) {
  .soy_area .soy_box {
    padding: 80px 30px 100px;
  }
  .soy_area .soy_title p {
    font-size: var(--size-20);
  }
  .soy_area .soy_title h2 {
    font-size: var(--size-80);
  }
}
@media screen and (max-width: 767px) {
  .soy_area .soy_box {
    gap: 60px;
    padding: 60px 30px 80px;
  }
}
@media screen and (max-width: 575px) {
  .soy_area .soy_box {
    gap: 50px;
    padding: 60px 15px 60px;
  }
  .soy_area .soy_title p {
    font-size: var(--size-18);
  }
  .soy_area .soy_title h2 {
    font-size: var(--size-60);
  }
}

/* ----- Soy Left ----- */
.soy_area .soy_left {
  width: calc(50% - 50px);
}
.soy_area .soy_left h3 {
  margin: 0 10px;
  padding: 10px;
  background: var(--color-soy-or);
  color: var(--color-back-w);
  font-size: var(--size-20);
  text-align: center;
  line-height: 1.5;
  position: relative;
}
.soy_area .soy_left h3::before {
  content: '';
  width: 10px;
  height: 100%;
  background: var(--color-soy-or);
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  position: absolute;
  top: 0;
  right: -10px;
}
.soy_area .soy_left h3::after {
  content: '';
  width: 10px;
  height: 100%;
  background: var(--color-soy-or);
  clip-path: polygon(100% 0%, 100% 100%, 0% 50%);
  position: absolute;
  top: 0;
  left: -10px;
}
.soy_area .soy_left > p {
  margin-top: 10px;
  color: var(--color-soy-or);
  font-weight: bold;
  text-align: center;
}

@media (max-width: 1399px) {
  .soy_area .soy_left {
    width: calc(45% - 50px);
  }
}
@media (max-width: 1199px) {
  .soy_area .soy_left {
    width: calc(45% - 50px);
  }
  .soy_area .soy_left {
    width: 80%;
  }
}
@media screen and (max-width: 767px) {
  .soy_area .soy_left {
    width: 90%;
  }
}
@media screen and (max-width: 575px) {
  .soy_area .soy_left {
    width: 100%;
  }
}

/* ----- Soy Graph ----- */
.soy_graph {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  gap: 40px;
  max-width: 450px;
  height: 300px;
  margin: 20px auto 0;
  padding-bottom: 50px;
  position: relative;
  overflow: hidden;
}
.soy_graph .graph {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  width: calc((100% - 80px) / 3);
  padding: 10px;
  background: var(--color-soy-pu);
  border-radius: 5px 5px 0 0;
  color: var(--color-soy-bl);
}
.soy_graph.fade_up .graph {
  animation: graph_up 3s ease forwards;
}
.soy_graph .graph:nth-of-type(1) {
  height: 60%;
}
.soy_graph .graph:nth-of-type(2) {
  height: 80%;
  background: var(--color-soy-or);
}
.soy_graph .graph:nth-of-type(3) {
  height: 100%;
}
.soy_graph .graph p {
  width: 100%;
  margin: 0;
  color: var(--color-text);
  font-size: var(--size-14);
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  position: absolute;
  bottom: -35px;
  left: 0;
}
.soy_graph .graph:nth-of-type(2) p {
  bottom: -50px;
}
.soy_graph .graph span {
  color: var(--color-soy-bl);
  font-weight: bold;
  line-height: 1;
}
.soy_graph .graph:nth-of-type(2) span {
  color: var(--color-back-w);
}
.soy_graph .graph .num {
  font-size: var(--size-40);
}
.soy_graph .graph .per {
  font-size: var(--size-30);
}
.soy_graph .graph .memo {
  font-size: var(--size-20);
}

@keyframes graph_up {
	0% { transform: translateY(100px); }
	100% { transform: translateY(0); }
}

@media screen and (max-width: 575px) {
  .soy_graph {
    gap: 15px;
    max-width: 400px;
  }
  .soy_graph .graph {
    width: calc((100% - 130px) / 2);
  }
  .soy_graph .graph:nth-of-type(2) {
    width: 100px;
  }
  .soy_graph .graph p {
    bottom: -50px;
  }
}

/* ----- Soy Right ----- */
.soy_area .soy_right {
  width: 50%;
}
.soy_area .soy_right h3 {
  font-size: var(--size-20);
}
.soy_area .soy_right h3 span {
  display: inline-block;
  padding-bottom: 10px;
  position: relative;
}
.soy_area .soy_right h3 span::after {
  content: '';
  width: 100%;
  height: 2px;
  background: var(--color-soy-or);
  border-radius: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
}
.soy_area .soy_right ul li {
  margin-top: 10px;
  padding-left: 35px;
  font-size: var(--size-18);
  position: relative;
}
.soy_area .soy_right ul li::before {
  content: '';
  width: 16px;
  height: 16px;
  border: 1px solid var(--color-text);
  position: absolute;
  bottom: 12px;
  left: 2px;
}
.soy_area .soy_right ul li::after {
  content: '';
  width: 20px;
  height: 10px;
  border-left: 2.5px solid var(--color-soy-or);
  border-bottom: 2.5px solid var(--color-soy-or);
  transform: rotate(-45deg);
  position: absolute;
  bottom: 20px;
  left: 5px;
}
.soy_area .soy_right ul li span {
  font-size: var(--size-24);
}
.soy_area .soy_right ul li .line {
  display: inline;
  padding: 0 4px 2px 4px;
  background: linear-gradient(transparent 60%, var(--color-soy-pi) 0%);
}

@media (max-width: 1399px) {
  .soy_area .soy_right {
    width: 55%;
  }
}
@media (max-width: 1199px) {
  .soy_area .soy_right {
    width: 70%;
  }
}
@media screen and (max-width: 991px) {
  .soy_area .soy_right {
    width: 90%;
  }
}
@media screen and (max-width: 767px) {
  .soy_area .soy_right {
    width: 100%;
  }
  .soy_area .soy_right ul li span {
    font-size: var(--size-20);
  }
}
@media screen and (max-width: 575px) {
  .soy_area .soy_right ul li {
    font-size: var(--size-16);
  }
  .soy_area .soy_right ul li::before {
    top: 10px;
  }
  .soy_area .soy_right ul li::after {
    top: 7px;
  }
  .soy_area .soy_right ul li span {
    font-size: var(--size-18);
  }
}

/*** --------------- Soy Point --------------- ***/
.soy_area .soy_point {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 100px;
  padding: 100px;
  background: var(--color-back-w);
  border-radius: 0 0 15px 15px;
  color: var(--color-text);
}
.soy_area .soy_point .point_box {
  width: calc(50% - 50px);
}
.soy_area .soy_point .point_box h3 {
  margin-bottom: 25px;
  padding: 0 80px;
  color: var(--color-soy-or);
  font-size: var(--size-30);
  text-align: center;
  line-height: 1.5;
  position: relative;
}
.soy_area .soy_point .point_box h3::before {
  content: '!!';
  color: var(--color-soy-or);
  font-family: "Condiment";
  font-size: var(--size-40);
  position: absolute;
  top: -30px;
  left: -20px;
  transform: rotate(-20deg);
}
.soy_area .soy_point .point_box h3::after {
  content: '';
  width: 120px;
  height: 2px;
  background: var(--color-text);
  transform: rotate(-45deg);
  position: absolute;
  top: 40px;
  left: -20px;
}
.soy_area .soy_point .point_box p {
  margin-top: 15px;
  text-align: center;
}
.soy_area .soy_point .point_box p.memo {
  font-size: var(--size-14);
}
.soy_area .soy_point .point_box p.memo::before {
  content: '※';
}

@media (max-width: 1399px) {
  .soy_area .soy_point {
    padding: 100px 80px;
  }
}
@media (max-width: 1199px) {
  .soy_area .soy_point .point_box {
    width: 80%;
  }
  .soy_area .soy_point .point_box h3::before {
    font-size: var(--size-30);
    top: -40px;
    left: 20px;
  }
  .soy_area .soy_point .point_box h3::after {
    width: 80px;
    top: 10px;
    left: 30px;
  }
}
@media screen and (max-width: 991px) {
  .soy_area .soy_point {
    padding: 100px 30px 80px;
  }
  .soy_area .soy_point .point_box {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .soy_area .soy_point {
    padding: 80px 30px 60px;
  }
  .soy_area .soy_point .point_box h3 {
    padding: 0 0 0 60px;
    text-align: left;
  }
  .soy_area .soy_point .point_box h3::before {
    font-size: var(--size-24);
    left: 0;
  }
  .soy_area .soy_point .point_box h3::after {
    left: 0;
  }
  .soy_area .soy_point .point_box p {
    text-align: left;
  }
}
@media screen and (max-width: 575px) {
  .soy_area .soy_point {
    gap: 60px;
    padding: 60px 15px 40px;
  }
  .soy_area .soy_point .point_box h3 {
    margin-bottom: 20px;
    font-size: var(--size-24);
  }
  .soy_area .soy_point .point_box h3::before {
    top: -20px;
  }
  .soy_area .soy_point .point_box h3::after {
    width: 60px;
    top: 20px;
    left: -5px;
  }
}

/*** --------------- Soy PDF --------------- ***/
.soy_pdf {
  margin-top: 100px;
  text-align: center;
}
.soy_pdf .page_link {
  margin: 0;
  padding: 20px 100px;
  border-color: var(--color-sub);
  font-size: var(--size-18);
  font-family: "Shippori Mincho B1";
}
.soy_pdf .page_link::after {
	background: var(--color-sub);;
}
.soy_pdf .page_link span {
  display: block;
  margin-top: 10px;
  font-size: var(--size-12);
}
.soy_pdf .page_link span::before {
  content: none;
}

@media screen and (max-width: 991px) {
  .soy_pdf {
    margin-top: 80px;
  }
}
@media screen and (max-width: 575px) {
  .soy_pdf {
    margin-top: 60px;
  }
  .soy_pdf .page_link {
    padding: 20px 60px;
  }
}
